/*!
 * Copyright 2016-2022 GrammarSoft ApS <info@grammarsoft.com> at https://grammarsoft.com/
 * All Rights Reserved
 * Linguistic backend by Eckhard Bick <eckhard.bick@gmail.com>
 * Frontend by Tino Didriksen <mail@tinodidriksen.com>
 */

#logo-back {
	background-color: #55B000;
}

#logo .icon {
	margin-bottom: 10px;
}

.icon-check {
	background: url('approve_all_0020.png');
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.3),
  only screen and (-o-min-device-pixel-ratio: 13/10),
  only screen and (min-resolution: 120dpi) {
	.icon-check {
		background-image: url('approve_all_0060.png');
	}
}
